Package Details: ejabberd-git 16.09.16.g15ebb79-1

Git Clone URL: (read-only)
Package Base: ejabberd-git
Description: Jabber server written in Erlang
Upstream URL:
Licenses: GPL
Conflicts: ejabberd
Provides: ejabberd
Submitter: None
Maintainer: thrasibule
Last Packager: thrasibule
Votes: 6
Popularity: 0.000000
First Submitted: 2012-03-22 10:40
Last Updated: 2016-10-02 19:01

Latest Comments

ido commented on 2016-07-22 15:44

Updated to build against current master branch.

It fails during package() at make install in the copy_files step in fast_xml/priv/lib. I'm disowning so someone else can take over, since I've migrated to using the ejabberd package in [community].

ido commented on 2015-08-02 15:22

Pull requests welcome. There are problems building this package currently.

NOTE: To request changes to this package, please submit a pull request
to the GitHub repository at
Otherwise, open a GitHub issue. Thank you! -Ido

stativ commented on 2012-12-06 20:10

ejabberd-svn merged into ejabberd-git (development moved to git).

LookTJ commented on 2012-12-05 09:50

ejabberd moved to github as the source.

Anonymous comment on 2012-03-22 10:41

This package is now deprecated and will soon be removed. Please use the ejabberd-git package which is updated.

Anonymous comment on 2010-12-06 08:02

I am a robot. It is recommended to keep files in $pkgname/, instead of deep nesting. You have accidentally tarred up some dotfiles. Examples:
Suggestion: use "makepkg --source". This robot will not bother you again.

Anonymous comment on 2010-05-02 07:14

ejabberd has been migrated to git (see